.paragraph_style {
    color: #002142;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_1 {
    color: #1e34ff;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Body {
    color: #463c3c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_140_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_140_31 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: #000063;
    text-decoration: underline;
}
a:visited {
    color: #666666;
    text-decoration: underline;
}
a.class1 {
    color: #000063;
}
a.class1:visited {
    color: #666666;
    text-decoration: underline;
}
a.class1:hover {
    color: #000000;
    text-decoration: underline;
}
a.class10 {
    color: #000064;
}
a.class10:visited {
    color: #666666;
    text-decoration: underline;
}
a.class10:hover {
    color: #000000;
    text-decoration: underline;
}
a.class2 {
    color: #000064;
}
a.class2:visited {
    color: #666666;
    text-decoration: underline;
}
a.class2:hover {
    color: #000000;
    text-decoration: underline;
}
a.class3 {
    color: #000064;
}
a.class3:visited {
    color: #666666;
    text-decoration: underline;
}
a.class3:hover {
    color: #000000;
    text-decoration: underline;
}
a.class4 {
    color: #000064;
}
a.class4:visited {
    color: #666666;
    text-decoration: underline;
}
a.class4:hover {
    color: #000000;
    text-decoration: underline;
}
a.class5 {
    color: #000064;
}
a.class5:visited {
    color: #666666;
    text-decoration: underline;
}
a.class5:hover {
    color: #000000;
    text-decoration: underline;
}
a.class6 {
    color: #000064;
}
a.class6:visited {
    color: #666666;
    text-decoration: underline;
}
a.class6:hover {
    color: #000000;
    text-decoration: underline;
}
a.class7 {
    color: #000064;
}
a.class7:visited {
    color: #666666;
    text-decoration: underline;
}
a.class7:hover {
    color: #000000;
    text-decoration: underline;
}
a.class8 {
    color: #000064;
}
a.class8:visited {
    color: #666666;
    text-decoration: underline;
}
a.class8:hover {
    color: #000000;
    text-decoration: underline;
}
a.class9 {
    color: #000064;
}
a.class9:visited {
    color: #666666;
    text-decoration: underline;
}
a.class9:hover {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
